Subject: Ticket Assigned - Late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 13:16:31 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection Bilal El Dakrory                    Hi           04:49 PM, 09th Apr                     Bilal El Dakrory                    No one came for take my return items           04:49 PM, 09th Apr                   Abdulqader                    Hi Bilal , Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           04:50 PM, 09th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:50 PM, 09th Apr                     Bilal El Dakrory                    Ok           04:51 PM, 09th Apr                     Bilal El Dakrory                    .           04:51 PM, 09th Apr                   Abdulqader                   Is this contact number correct +971562408662?             04:53 PM, 09th Apr                     Bilal El Dakrory                    Yes           04:53 PM, 09th Apr                     Bilal El Dakrory                    I need return 4 items           04:54 PM, 09th Apr                     Bilal El Dakrory                    But in application showing request for 3 items only           04:54 PM, 09th Apr                   Abdulqader                   ​Kindly provide us with ​the name of the item as mentioned on the website so that we can create a return request on your behalf.           04:56 PM, 09th Apr                     Bilal El Dakrory                             04:58 PM, 09th Apr                     Bilal El Dakrory                             04:58 PM, 09th Apr                   Abdulqader                   It's only 3 items           05:00 PM, 09th Apr                     Bilal El Dakrory                    One item already I didn't receive           05:01 PM, 09th Apr                     Bilal El Dakrory                    This           05:02 PM, 09th Apr                   Abdulqader                   For missing item We would like to inform you that we have processed the refund of amount (AED 18.87) on (4/3/23) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           05:02 PM, 09th Apr                     Bilal El Dakrory                    Ok           05:03 PM, 09th Apr                     Bilal El Dakrory                    Another 3 items?           05:03 PM, 09th Apr                   Abdulqader                   Accept our apologies, Please be assured that now we will escalate your concern to our delivery team and we will ask them to pick up the order as early as possible.            05:04 PM, 09th Apr                     Bilal El Dakrory                    Ok           05:05 PM, 09th Apr                     Bilal El Dakrory                    If you can inform me which time before coming because I have to go my work           05:06 PM, 09th Apr                   Abdulqader                   Ok sure we will do the needful.           05:07 PM, 09th Apr                     Bilal El Dakrory                    Thank you           05:08 PM, 09th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           05:10 PM, 09th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           05:12 PM, 09th Apr                     Bilal El Dakrory                    Thank you?           05:13 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6022582